Error

two or more packages specified (spi inc. golang-github-cyberdelia-go-metrics-graphite-dev)